# SPDX-License-Identifier: MIT
---
galaxy_info:
  author: Andrew Price <anprice@redhat.com>
  description: Configure and manage gfs2 file systems in a pacemaker cluster.
  company: Red Hat, Inc.
  license: MIT
  min_ansible_version: "2.9"
  platforms:
    - name: Fedora
      versions:
        - all
    - name: EL
      versions:
        - "8"
        - "9"
  galaxy_tags:
    - corosync
    - dlm
    - el8
    - el9
    - el10
    - fedora
    - filesystem
    - gfs2
    - hacluster
    - lvm
    - pacemaker
    - sharedstorage
dependencies: []
